[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/drawable-watch-v20/abc_dialog_material_background.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/drawable-watch-v20/abc_dialog_material_background.xml"
    }
]